prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: kcgi
Description: minimal CGI and FastCGI library
URL: https://kristaps.bsd.lv/kcgi
Version: 1.0.1
Requires:
Libs.private: 
Libs: -L${libdir} -lkcgi -lz  
Cflags: -I${includedir}
